## gmime2.6 2.6.4

=== debian/changelog ===
gmime2.6 (2.6.4-0ubuntu1) precise; urgency=low

  * New package based on the gmime2.4 packaging (LP: #891801)
  * debian/control.in:
    - Bump libglib2.0-dev build-depends version
    - Build-depends on libgpgme11-dev

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 09 Jan 2012 15:56:49 +0100

gmime2.4 (2.4.31-0ubuntu1) precise; urgency=low

  * New upstream release
  * debian/rules:
    - Don't need to stop shipping uudecode/uuencode - they were renamed
  * debian/watch:
    - Releases now use xzip

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 09 Jan 2012 15:34:03 +0100

gmime2.4 (2.4.26-0ubuntu2) oneiric; urgency=low

  * debian/rules:
    Work around gcc bug by building with -O1, fixes armel FTBFS.
    (LP: #836588)

 -- Jani Monoses <jani@ubuntu.com>  Mon, 29 Aug 2011 14:03:31 +0300

gmime2.4 (2.4.26-0ubuntu1) oneiric; urgency=low

  * Resynch with Debian.
  * New upstream release.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Wed, 24 Aug 2011 12:19:36 +0200

gmime2.4 (2.4.25-1) unstable; urgency=low

  * New upstream (bugfix) release
    + No new API interfaces
  * debian/patches/fix_gmime-sharp_dllmap.patch
    debian/patches/disable_gtk-sharp.patch:
    Dropped  as already included upstream

 -- Mirco Bauer <meebey@debian.org>  Tue, 14 Jun 2011 00:05:06 +0200

gmime2.4 (2.4.24-1) unstable; urgency=low

  * New upstream (bugfix) release (Closes: #626134)
    + No new API interfaces
    + Fixes a PGP/MIME signature verification regression introduced in 2.4.23.
      (Closes: #619783)

 -- Mirco Bauer <meebey@debian.org>  Sun, 27 Mar 2011 23:50:16 +0200

gmime2.4 (2.4.24-0ubuntu2) oneiric; urgency=low

  * No change rebuild for mono transition

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 12 Jul 2011 18:48:44 +0200

gmime2.4 (2.4.24-0ubuntu1) natty; urgency=low

  * New upstream release
  * debian/patches/disable_gtk-sharp.patch:
  * debian/patches/fix_gmime-sharp_dllmap.patch:
    - Applied upstream

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 06 Apr 2011 16:15:30 +1000

gmime2.4 (2.4.23-1) unstable; urgency=low

  * New upstream (bugfix) release (Closes: #617400)
    + No new API interfaces
    + Fixes segmentation fault in gpg_ctx_op_step (Closes: #616366)
    + As of gmime 2.4.15 includes the buffer overflow fix CVE-2010-0409
      (Obsoletes NMU by Michael Gilbert <michael.s.gilbert@gmail.com>,
       Closes: #573877)

 -- Mirco Bauer <meebey@debian.org>  Mon, 14 Mar 2011 20:26:34 +0100

gmime2.4 (2.4.23-0ubuntu1) natty; urgency=low

  * New upstream release
  * debian/control:
    - Change build-depends of libglib2.0-cil-dev to libgtk2.0-cil-dev

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 09 Mar 2011 11:44:26 +1100

gmime2.4 (2.4.22-0ubuntu1) natty; urgency=low

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 01 Feb 2011 13:53:56 +1100

gmime2.4 (2.4.21-0ubuntu1) natty; urgency=low

  * New upstream release
  * debian/control:
    - Add build-depends on dh-autoreconf
    - Drop build-depends on quilt, libtool, autoconf, automake, autotools-dev
    - Use standards version 3.9.1
    - Add Vcs-Bzr link
  * debian/rules:
    - Drop quilt.mk
    - Use dh-autoreconf
  * debian/source:
    - Use source version 3.0
  * debian/patches/CVE-2010-0409.patch:
    - Applied upstream

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 20 Dec 2010 16:27:07 +1100

gmime2.4 (2.4.14-1+nmu1build1) natty; urgency=low

  * No-change rebuild to reduce changelogs.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Fri, 03 Dec 2010 11:13:53 +0100

gmime2.4 (2.4.14-1+nmu1) unstable; urgency=high

  * Non-maintainer upload.
  * Fix a buffer overflow, CVE-2010-0409 (closes: #573877).

 -- Michael Gilbert <michael.s.gilbert@gmail.com>  Sun, 11 Apr 2010 16:36:33 -0400

gmime2.4 (2.4.14-1) unstable; urgency=low

  * New upstream (bugfix) release
    + No new API interfaces
    + Fixes GCC 4.4 strict aliasing issue

 -- Mirco Bauer <meebey@debian.org>  Sat, 30 Jan 2010 19:01:28 +0100

gmime2.4 (2.4.13-1) unstable; urgency=low

  * New upstream (bugfix) release
    + No new API interfaces
  * debian/control{,.in}
    debian/libgmime2.4-cil.links
    debian/libgmime2.4-cil.install
    debian/libgmime2.4-cil-dev.install:
    + Moved gmime-sharp-2.4.pc to new libgmime2.4-cil-dev package.
    + Dropped unversioned gmime-sharp.pc as upstream is not shipping it, and
      as it conflicts with libgmime2.2-cil. (Closes: #562400)
    + Bumped mono-devel build-dep to >= 2.4.3 as that one ensures that all
      libraries are present that we need.
    + Replaced libglib2.0-cil buil-dep with libglib2.0-cil-dev as part of the
      -cil-dev transition, fixing FTBFS. (Closes: #564401)

 -- Mirco Bauer <meebey@debian.org>  Wed, 20 Jan 2010 22:09:18 +0100

gmime2.4 (2.4.11-1) unstable; urgency=low

  [ Emilio Pozuelo Monfort ]
  * libgmime2.4-cil: Section is cli-mono according to the override.
  * debian/control.in: Fix typo in package description. Closes: #557689.

  [ Mirco Bauer ]
  * New upstream release
  * debian/control:
    + Versioned monodoc-base build-dep to >= 2.0 as mdoc is needed from that,
      fixes FTBFS. (Closes: #558466)
    + Bumped Standards-Version to 3.8.3 (no changes needed).
    + Replaced monodoc-manual dependency with monodoc-browser | monodoc-viewer
      as monodoc-base uses now dpkg-triggers for updating the indexes.
  * debian/control
    debian/rules:
    + Bumped mono-devel build-dep to >= 2.4.2.3 as we use mono-csc compiler
      of it.
  * debian/rules:
    + Bumped shlibs to 2.4.11
  * debian/patches/fix_gmime-sharp_dllmap.patch:
    + Fixed DLL map so it invokes libgmime-2.4.so.2 instead of .so.2.4.11
      which fixes the missing binary dependency on the libgime-2.4-2 package.
  * debian/control:
    + Added ${misc:Depends} to all binary packages.

 -- Mirco Bauer <meebey@debian.org>  Sun, 06 Dec 2009 17:07:59 +0100

gmime2.4 (2.4.6-5) unstable; urgency=medium

  * debian/rules:

