=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: gmime2.6
Section: libs
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Mirco Bauer <meebey@debian.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Build-Depends: debhelper (>= 7.0.50),
               gnome-pkg-tools (>= 0.10),
               libtool,
               dh-autoreconf,
               libglib2.0-dev (>= 2.18.0),
               libgpgme11-dev (>= 1.1.6),
               zlib1g-dev,
               gtk-doc-tools (>= 1.8),
               docbook-utils
Build-Depends-Indep: cli-common-dev (>= 0.5.7),
                     mono-devel (>= 2.4.3),
                     monodoc-base (>= 2.0),
                     libgtk2.0-cil-dev (>= 2.4.0),
                     gtk-sharp2-gapi (>= 2.4.0)
Standards-Version: 3.9.2
Homepage: http://spruce.sourceforge.net/gmime/

Package: libgmime-2.6-dev
Architecture: any
Section: libdevel
Depends: ${misc:Depends}, libgmime-2.6-0 (= ${binary:Version}), libc6-dev, libglib2.0-dev
Breaks: libgmime-2.4-dev
Replaces: libgmime-2.4-dev
Description: MIME message parser and creator library - development files
 GMime provides a core library and set of utilities which may be used for the
 creation and parsing of messages using the Multipurpose Internet Mail
 Extension (MIME).
 .
 This package contains the development files of GMime.

Package: libgmime-2.6-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Description: MIME message parser and creator library - documentation
 GMime provides a core library and set of utilities which may be used for the
 creation and parsing of messages using the Multipurpose Internet Mail
 Extension (MIME).
 .
 This package contains the documentation and examples of GMime.

Package: libgmime-2.6-0
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: MIME message parser and creator library - runtime
 GMime provides a core library and set of utilities which may be used for the
 creation and parsing of messages using the Multipurpose Internet Mail
 Extension (MIME).
 .
 This package contains the shared library of GMime.

Package: libgmime2.6-cil
Architecture: all
Section: cli-mono
Depends: ${shlibs:Depends}, ${misc:Depends}, ${cli:Depends}
Description: CLI binding for the GMime library
 GMime provides a core library and set of utilities which may be used for the
 creation and parsing of messages using the Multipurpose Internet Mail
 Extension (MIME).
 .
 This package contains the CLI binding for the GMime library.

Package: libgmime2.6-cil-dev
Architecture: all
Section: cli-mono
Depends: ${shlibs:Depends}, ${misc:Depends}, ${cli:Depends}, libgmime2.6-cil (= ${source:Version})
Description: CLI binding for the GMime library
 GMime provides a core library and set of utilities which may be used for the
 creation and parsing of messages using the Multipurpose Internet Mail
 Extension (MIME).
 .
 This package contains development files for the gmime-sharp library, and
 should be used for compilation.

Package: monodoc-gmime2.6-manual
Section: doc
Architecture: all
Depends: ${misc:Depends}, monodoc-browser | monodoc-viewer
Description: compiled XML documentation for GMime
 GMime provides a core library and set of utilities which may be used for the
 creation and parsing of messages using the Multipurpose Internet Mail
 Extension (MIME).
 .
 This package contains the compiled XML documentation for GMime.
