=== debian/watch ===
version=3
http://ftp.gnome.org/pub/GNOME/sources/gmime/2.6/gmime-([\d.]+)\.tar\.xz
