## gmime2.6 2.6.23+dfsg1

=== debian/changelog ===
gmime2.6 (2.6.23+dfsg1-4) unstable; urgency=medium

  * switch to Rules-Requires-Root: no now that #910559 is fixed in
    cli-common-dev
  * add Build-Depends-Package to libgmime-2.6-0.symbols

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 13 Nov 2018 10:21:20 -0500

gmime2.6 (2.6.23+dfsg1-3) unstable; urgency=medium

  * move to DEP-14-ish Vcs
  * Standards-Version: bump to 4.2.1 (no changes needed)
  * Rules-Requires-Root: binary-targets (due to #910559)
  * move monodoc-gmime2.6-manual to a transitional package (Closes: #876564)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Sun, 07 Oct 2018 23:27:00 -0400

gmime2.6 (2.6.23+dfsg1-2) unstable; urgency=medium

  * move to debhelper 11
  * libgmime-2.6-doc: place documentation in /u/s/doc/libgmime-2.6-dev
  * standards-version: bump to 4.1.3 (no changes needed)
  * Vcs: move to salsa
  * avoid build breakage with modern gtkdoc
  * d/copyright: Format: use https
  * d/changelog, d/rules: strip trailing whitespace
  * d/copyright: point to github as upstream preferred source
  * gir1.2-gmime-2.6: shorter Description

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Sun, 04 Feb 2018 17:51:38 -0500

gmime2.6 (2.6.23+dfsg1-1) unstable; urgency=medium

  * change source package to gmime2.6 (Closes: #867441)
  * new upstream version
  * drop gmime-bin
  * bump standards-version to 4.0.0 (no changes needed)
  * indicate deprecation clearly (in favor of gmime 3.0)
  * add debian/README.source
  * clean up debian/copyright

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 06 Jul 2017 12:19:31 -0400

gmime (2.6.22+dfsg2-1) unstable; urgency=medium

  * another new dfsg-free upstream tarball (Closes: #861296)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 28 Apr 2017 10:58:25 -0700

gmime (2.6.22+dfsg1-1) unstable; urgency=medium

  * new dfsg-free upstream tarball of non-free attachments (Closes:
    #858794)
  * swap maintainer and uploader
  * use dversionmangle in debian/watch to adjust for repacked dfsg orig.tgz

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 24 Apr 2017 09:04:52 -0400

gmime (2.6.22-2) unstable; urgency=medium

  * avoid including example Makefile (for reproducibility)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 17 Jan 2017 09:43:21 -0500

gmime (2.6.22-1) unstable; urgency=medium

  * New upstream version 2.6.22
  * refresh patches
  * fix misnamed g_mime_decryption_result_* functions

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 17 Jan 2017 09:10:19 -0500

gmime (2.6.21-1) unstable; urgency=medium

  * new upstream release

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 12 Dec 2016 12:36:40 +0100

gmime (2.6.20-9) unstable; urgency=medium

  * include upstream bugfixes (Closes #831299)
  * bump versions needed for debhelper and dpkg-dev (thanks, lintian!)
  * wrap-and-sort -ast
  * bump to debhelper 10
  * clean up debian/copyright
  * clean up and differentiate binary package short descriptions
  * avoid unnecessary verbosity
  * ensure we use all hardening rules

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 28 Nov 2016 23:46:58 -0500

gmime (2.6.20-8) unstable; urgency=medium

  * gnupg is required for compile-time test suite

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 13 Jul 2016 19:14:56 +0200

gmime (2.6.20-7) unstable; urgency=medium

  * drop zero-width-space chars in debian/changelog (Closes: #830576)
  * revert to slightly more complex build process to separate arch:any
    from arch:all builds
  * explicitly clarify that CONFIG_SHELL during build for libgmime-2.6-doc
    reproducibility

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 13 Jul 2016 15:49:17 +0200

gmime (2.6.20-6) unstable; urgency=medium

  * improve python gir example.
  * revert to slightly more complex build process to separate arch:any
    from arch:all builds

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Sat, 09 Jul 2016 00:15:18 +0200

gmime (2.6.20-5) unstable; urgency=medium

  * point to the correct gir-examples
  * make a phony shlibs.local file when needed (Closes: #806033)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 07 Jul 2016 17:35:42 -0400

gmime (2.6.20-4) unstable; urgency=medium

  * use dh-exec to make packaging simpler and more declarative
  * simplify packaging further
  * export SHELL to try to make libgmime-2.6-​doc reproducible
  * include a python example of using GObject introspection
  * ship vala files in -dev
  * note the years of work in debian/copyright

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 07 Jul 2016 14:00:40 -0400

gmime (2.6.20-3) unstable; urgency=medium

  * Include build-deps for gobject introspection (Closes: #829555)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 06 Jul 2016 07:54:50 -0400

gmime (2.6.20-2) unstable; urgency=medium

  * filter out unnecessary stuff from upstream tarball
  * wrap-and-sort -as
  * fixing Vcs-* headers in debian/control
  * bump standards-version to 3.9.8 (no changes needed)
  * make patches more friendly to gbp pq
  * drop -dbg package in favor of automatic -dbgsym packages
  * Add gir1.2-gmime-2.6 package for GObject introspection (Closes: #829555)
  * simplify debian/rules clean target
  * updated debian/watch
  * removed unnecessary .PHONY target in debian/rules

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 05 Jul 2016 22:54:49 -0400

gmime (2.6.20-1) unstable; urgency=medium

  * New Upsteam Release
  * dropped debian/patches/fix-upstream-711305.diff, merged upstream.

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 23 May 2014 15:03:54 -0400

gmime (2.6.19-3) unstable; urgency=low

  * put the gmime-sharp-2.6.pc header in the right place (Closes: #735411)
  * debian/control: bump Standards-Version to 3.9.5 (no changes needed)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 20 Jan 2014 17:24:59 -0500

gmime (2.6.19-2) unstable; urgency=low

  * rewrite headers cleanly (cherrypick bugfix from upstream for

