=== debian/control ===
Source: gmime2.6
Section: libs
Priority: optional
Maintainer: Daniel Kahn Gillmor <dkg@fifthhorseman.net>
Uploaders:
 Mirco Bauer <meebey@debian.org>,
Build-Depends:
 autoconf,
 automake,
 debhelper (>= 11~),
 dh-exec,
 docbook-utils,
 dpkg-dev (>= 1.17.14~),
 gnupg <!nocheck>,
 gobject-introspection,
 gtk-doc-tools (>= 1.8),
 libgirepository1.0-dev,
 libglib2.0-dev,
 libgpgme11-dev,
 libtool,
 valac,
 zlib1g-dev,
Build-Depends-Indep:
 cli-common-dev (>= 0.9+nmu2~),
 gtk-sharp2-gapi (>= 2.4.0),
 libglib2.0-cil-dev (>= 2.4.0),
 mono-devel (>= 2.4.3),
Standards-Version: 4.2.1
Homepage: https://github.com/jstedfast/gmime/
Vcs-Git: https://salsa.debian.org/debian/gmime.git -b debian/master-2.6
Vcs-Browser: https://salsa.debian.org/debian/gmime/tree/debian/master-2.6
Rules-Requires-Root: no

Package: libgmime-2.6-dev
Architecture: any
Section: libdevel
Depends:
 gir1.2-gmime-2.6 (= ${binary:Version}),
 libc6-dev,
 libglib2.0-dev,
 libgmime-2.6-0 (= ${binary:Version}),
 ${misc:Depends},
Suggests:
 libgmime-2.6-doc (= ${source:Version}),
Description: MIME message parser and creator library (old 2.6 version) - development files
 GMime provides a core library and set of utilities which may be used for the
 creation and parsing of messages using the Multipurpose Internet Mail
 Extension (MIME).
 .
 This package contains the development files of the older version of
 GMime for programmers using C or Vala.
 .
 It is recommended to use libgmime-3.0-dev instead of this package.

Package: gir1.2-gmime-2.6
Architecture: any
Multi-Arch: same
Section: introspection
Depends:
 ${gir:Depends},
 ${misc:Depends},
Description: MIME parser and creator (old 2.6 version) - GObject introspection data
 GMime provides a core library and set of utilities which may be used for the
 creation and parsing of messages using the Multipurpose Internet Mail
 Extension (MIME).
 .
 This package contains data for using the older version of GMime under
 GObject introspection (e.g. Python).
 .
 It is recommended to use gir1.2-gmime-3.0 instead of this package.

Package: libgmime-2.6-doc
Architecture: all
Section: doc
Depends:
 ${misc:Depends},
Replaces:
 libgmime-2.6-dev (<< 2.6.23+dfsg1-2),
Breaks:
 libgmime-2.6-dev (<< 2.6.23+dfsg1-2),
Enhances:
 libgmime-2.6-dev,
Description: MIME message parser and creator library (old 2.6 version) - documentation
 GMime provides a core library and set of utilities which may be used for the
 creation and parsing of messages using the Multipurpose Internet Mail
 Extension (MIME).
 .
 This package contains the documentation and examples of the older
 version GMime.
 .
 It is recommended to use libgmime-3.0-doc instead of this package.

Package: libgmime-2.6-0
Architecture: any
Multi-Arch: same
Pre-Depends:
 ${misc:Pre-Depends},
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: MIME message parser and creator library (old 2.6 version)
 GMime provides a core library and set of utilities which may be used for the
 creation and parsing of messages using the Multipurpose Internet Mail
 Extension (MIME).
 .
 This package contains the shared library of the older version of GMime.
 .
 It is recommended to use libgmime-3.0-0 instead of this package.

Package: libgmime2.6-cil
Architecture: all
Section: cli-mono
Depends:
 ${cli:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Description: CLI binding for the GMime library (old 2.6 version)
 GMime provides a core library and set of utilities which may be used for the
 creation and parsing of messages using the Multipurpose Internet Mail
 Extension (MIME).
 .
 This package contains the CLI binding for the older version of the
 GMime library.
 .
 This package is deprecated.  Users should switch to MimeKit instead.

Package: libgmime2.6-cil-dev
Architecture: all
Section: cli-mono
Depends:
 libgmime2.6-cil (= ${binary:Version}),
 ${cli:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Description: CLI binding for the GMime library (old 2.6 version) -- development files
 GMime provides a core library and set of utilities which may be used for the
 creation and parsing of messages using the Multipurpose Internet Mail
 Extension (MIME).
 .
 This package contains development files for the older version of the
 gmime-sharp library, and should be used for compilation.
 .
 This package is deprecated.  Users should switch to MimeKit instead.

Package: monodoc-gmime2.6-manual
Section: oldlibs
Architecture: all
Depends:
 libgmime-2.6-doc,
 ${misc:Depends},
Description: transitional dummy package for GMime documentation (old 2.6 version)
 GMime provides a core library and set of utilities which may be used for the
 creation and parsing of messages using the Multipurpose Internet Mail
 Extension (MIME).
 .
 This is a dummy transitional package, and the actual documentation is
 shipped in libgmime-2.6-doc.
 .
 Additionally, gmime version 2.6 is deprecated.  Users should move to
 gmime 3.0 (and libgmime-3.0-doc) instead.
